package com.sundot.airport.exam.enums;

/**
 * <b>功能名: </b>PicTypeEnum<br>
 * <b>说明: </b>图片库类型枚举<br>
 * <b>著作权: </b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历: </b><br>
 *
 * @author 2021/6/17 liangxiao
 */
public enum PicTypeEnum {

    /**
     * 考试背景图片库。且限制数量仅有6个
     */
    EXAM_BG("考试背景图片");

    /**
     * 枚举中文名
     */
    private String cnName;

    PicTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
